/* Export Panel */
"Choose File to export." = "Choose File to export.";

/* Export Panel */
"Choose folder." = "Vybrat adresář.";

/* Export Panel */
"Export" = "Exportovat";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO import/export";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "Dokument nelze uložit jako soubor UFO, neboť font obsahuje více než jeden master.\n\nPoužijte prosím funkci Exportovat.";

